Endpoint Vulnerability

Ubuntu Security Notice USN-3429-1

Description

Libplist could be made to crash if it opened a specially craftedfile.

Affected Products

libplist - Library for handling Apple binary and XML property lists

References

CVE-2017-7982,